<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Belajar HTML - NIOMIC</title>
  </head>
  <body>
    <p>
      <strong>Rendang</strong> atau <strong>randang</strong> adalah masakan
      bercita rasa pedas yang menggunakan campuran dari berbagai bumbu dan
      rempah-rempah. Masakan ini dihasilkan dari proses memasak yang dipanaskan
      berulang - ulang dengan santan kelapa. Proses memasaknya memakan waktu
      berjam-jam (biasanya sekitar empat jam) hingga kering dan berwarna hitam
      pekat. Dalam suhu ruangan, rendang dapat bertahan hingga berminggu-minggu.
      Rendang yang dimasak dalam waktu yang lebih singkat dan santannya belum
      mengering disebut kalio, berwarna <i>coklat</i> terang keemasan. Harganya
      <s>50.000</s>
    </p>
    <p>
      Pada tahun <u>2011</u><sub>th</sub>, rendang dinobatkan sebagai hidangan
      yang menduduki peringkat pertama daftar World's 50 Most Delicious Foods
      (50 Hidangan Terlezat Dunia) versi CNN International<sup>1</sup>
    </p>
  </body>
</html>
